Version 6.x.x Source
Child Table

Table Name: `tabQuality Inspection Reading`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `specification` | Data | Parameter |
2 | `value` | Data | Acceptance Criteria |
3 | `reading_1` | Data | Reading 1 |
4 | `reading_2` | Data | Reading 2 |
5 | `reading_3` | Data | Reading 3 |
6 | `reading_4` | Data | Reading 4 |
7 | `reading_5` | Data | Reading 5 |
8 | `reading_6` | Data | Reading 6 |
9 | `reading_7` | Data | Reading 7 |
10 | `reading_8` | Data | Reading 8 |
11 | `reading_9` | Data | Reading 9 |
12 | `reading_10` | Data | Reading 10 |
13 | `status` | Select | Status |
    Accepted
    Rejected

#### Child Table Of

- Quality Inspection